Subject: Ticket Assigned - refund
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 13:36:09 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund maryam alyaqoub                    Still I didn't receive my money           05:21 PM, 07th Apr                     maryam alyaqoub                    15 days now!           05:21 PM, 07th Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:21 PM, 07th Apr                     maryam alyaqoub                    Thankyou           05:21 PM, 07th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           05:25 PM, 07th Apr                     maryam alyaqoub                    Ok           05:25 PM, 07th Apr                   Algaili                   We have checked and we can see the refund has been processed from our side on 22 March 2021.           05:29 PM, 07th Apr                   Alga
 ili                   Is there anything else I can help you with!           05:31 PM, 07th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:33 PM, 07th Apr                     maryam alyaqoub                    There is no refund in my account           05:35 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2368389